Skip to main content

Authorization Reversal


This section describes how to process an authorization reversal.

Reversing an authorization releases the hold on the customer's payment card funds that the issuing bank placed when processing the authorization.

For a debit card or prepaid card in which only a partial amount was approved, the amount of the reversal must be the amount that was authorized, not the amount that was requested.

Endpoints

POST /pts/v2/payments/{id}/reversals

POST /pts/v2/payments/{id}/reversals

The {id} is the transaction ID returned in the original authorization response.

Example

{  "clientReferenceInformation": {    "code": "TC-AuthReversal-1"  },  "reversalInformation": {    "amountDetails": {      "totalAmount": "100.00"    }  },  "paymentInformation": {    "card": {      "expirationYear": "2031"    }  }}
{  "_links" : {    "self" : {      "method" : "GET",      "href" : "/pts/v2/reversals/7627759111026221603092"    }  },  "clientReferenceInformation" : {    "code" : "RTS-Auth-Reversal"  },  "id" : "7627759111026221603092",  "orderInformation" : {    "amountDetails" : {      "currency" : "BRL"    }  },  "processorInformation" : {    "responseCode" : "200"  },  "reconciliationId" : "7627759111026221603092",  "reversalAmountDetails" : {    "reversedAmount" : "100.00",    "currency" : "BRL"  },  "status" : "REVERSED",  "submitTimeUtc" : "2025-11-10T11:58:31Z"}
FieldTypeDescription
clientReferenceInformation.code
paymentInformation.card.expirationYear
reversalInformation.amountDetails.totalAmount

Last published: September 29, 2026